body {
		margin: 0;
		padding: 0;
		
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
						
		background: url(../images/bg.gif) repeat-y center 0;
		}

    .topheader
    {
        background: url(../images/bg_top.gif) no-repeat top;
        height: 22px;
        margin: 0;
        padding: 0;
    }

	#frame {
		
		width:740px;
		margin-right:auto;
		margin-left:auto;
		margin-top:5px;
		padding:0px;
		text-align:left;
		}

	#contentheader {
		background: transparent url(../images/logo.gif) no-repeat 5px 5px;
		margin: 0;
		height: 80px;
		}
		
	#contentleft {
		width:190px;
		padding:0px;
		float:left;
		background:#F7F7F9;
		margin-right: 4px;
		
		border: 1px solid #7D7C82;
		border-top: 5px solid #7D7C82;
		}

	#contentright {
		width:530px;
		padding:0px;
		margin-left: 5px;
		float:left;
		/*background:#F7F7F9;

		border: 1px solid #7D7C82;
		border-top: 5px solid #7D7C82;*/
		}

	h2
	{
		font-size: 130%;
	}
	
	h2 strong
	{
		color: #E9A70C;
	}
		



	.toolbar
	{
		background: url(../images/toolbar.jpg) repeat-x 0 0;
		list-style: none;
		height: 26px;
		
		border: 1px solid #7D7C82;
		border-bottom: 2px solid #7D7C82;
		
		margin: 0;
		padding: 0;
		
		margin: 0 0 10px 0;
		
		font-size: 20%;
	}
	
	.toolbar li
	{
		display: inline;	
		float: left;
		padding: 8px;
		margin: 0;
	    font-size: 12px;	
	}
		
	
	#contentleft a
	{
		text-decoration:none;
		color: #003366;
		
	}

	#contentleft a:link
	{
		color: #003366;
		text-decoration:none;
	}

	#contentleft a:visted
	{
		color: #003366;
		text-decoration:none;
	}
	
	#contentleft a:active
	{
		color: #E9A70C;
		text-decoration:none;
	}
		
	#contentleft a:hover
	{
		color: #E9A70C;
		text-decoration:underline;
	}
	
	#contentright a
	{
		color: #003366;
		text-decoration:none;
	}

	#contentright a:link
	{
		color: #003366;
		text-decoration:none;
	}

	#contentright a:visted
	{
		color: #003366;
		text-decoration:none;
	}
	
	#contentright a:active
	{
		color: #003366;
		text-decoration:none;
	}
		
	#contentright a:hover
	{
		color: #E9A70C;
		text-decoration:underline
	}
	
	#contentfooter .toolbar
	{
		margin-top: 25px;
		border: 1px solid #7D7C82;
	}
		
	.item
	{
		margin: 6px;
	}
	
	.top
	{
		list-style: none;
		padding: 0;
	}
	
	.top ul
	{ padding: 0
    }
	.top li
	{
		clear: both;
		font-size: 90%;
		padding: 5px 0 5px 0;
	}
	
	.top li img
	{
		float: right;
		height: 50px;
		width: 24px;
		
		border-top: 3px solid #7D7C82;
		border-right: 3px solid #7D7C82;
		border-bottom: 1px solid #7D7C82;
		border-left: 1px solid #7D7C82;
		
	}
	
	.alt
	{
	    border-top: 1px dashed #CCC;
	    border-bottom: 1px dashed #CCC;
        padding: 5px 0 5px 0;
	}
	
	.details
	{
	    list-style: none;
	    margin: 10px 0;
	    padding: 0;
	}
	
	.details li
	{
	    display: inline;
	    margin-right: 20px;
	}
	
		.copy
	{
	    list-style: none;
	    margin: 10px 10;
	    padding-top:10;
		padding-bottom:10;
		padding-right:10;
		padding-left:10;
		color: #003366;
		font-size:10px;
		font-weight:normal;
	}
	
	.blue {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:10px;
	 color:#003366;
	 font-weight:bold
	 }
	
	.blueitem
	{
	    list-style: none;
	    margin: 10px 0;
	    padding: 0;
		color: #003366;
		font-size:10px;
		font-weight:bold;
	}
	
	
	.blueitem li
	{
	    display: inline;
	    margin-right: 20px;
		font-size:10px;
		font-weight:bold;
	}
	.interest
	{
	    float: right;   
	}
  a:link.top    {
  font-family:tahoma,arial,verdana,sans-serif;
  font-size:10px;
  font-weight:bold;
  text-decoration : none; 
  color: #104A7A
  }
  
  a:active.top  {
  font-family:tahoma,arial,verdana,sans-serif;
  font-size:10px;
  font-weight:bold;
  text-decoration : none; 
  color: #104A7A
  }
  
  a:visited.top {
  font-family:tahoma,arial,verdana,sans-serif;
  font-size:10px;
  font-weight:bold;
  text-decoration : none; 
  color: #104A7A
  }
  
  a:hover.top   {
  font-family:tahoma,arial,verdana,sans-serif;
  font-size:10px;
  font-weight:bold;
  text-decoration : underline;	
  color :#660000; 
  background-color : #EDB712;
  }